{
  "verseBefore": "Đức Giê-hô-va từ trời nhìn xuống con cái loài người\\q1 để xem có ai hiểu biết,\\q1 có ai tìm kiếm Ngài.\n\\q",
  "verseAfter": "Chúa Hằng Hữu từ trời nhìn xuống con cái loài người\\q1 để xem có ai hiểu biết,\\q1 có ai tìm kiếm Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 14,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-09T05:13:41.554Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 14,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
